import {
	myRequest
} from '../request.js'
export default {
	//查询公司管理列列表
	recruitcompanyConlist(data) {
		return myRequest({
			url: '/app/common/recruit/companyCon/list',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	//获取公司管理列详细信息
	recruitcompanyCon(data) {
		return myRequest({
			url: '/app/common/recruit/companyCon/' + data,
			method: 'get',
			noToken: true
		})
	},
	//查询招聘需求列表
	recruitneedslist(data) {
		return myRequest({
			url: '/app/common/recruit/needs/list',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	//获取招聘需求详细信息
	recruitneedsId(data) {
		return myRequest({
			url: '/app/common/recruit/needs/' + data,
			method: 'get',
			noToken: true
		})
	},
}
